
a, btn-link {
    color: #000;
}

a:hover {
    color: #e5a722 !important;
}

figure {
    max-width: 100%;
}

.module h3.modtitle>span {
    cursor: pointer;
    text-transform: inherit;
}

#content {
    margin-bottom: 20px;
}

.text-bold {
    font-weight: bold;
}

.module h3.modtitle>span:hover,
.module h3.modtitle.open>span,
.module h3.modtitle.open>a>i.drop-view-more {
    color: #e5a722 !important;
}

.module h3.modtitle.open>span>i.drop-view-more::before,
.module h3.modtitle.open>a>i.drop-view-more::before {
    content: "\f077";
}

.layout-home1 {
    background-color: #eee;
}

.wrap-breadcrumb {
    background-color: #fff;
    margin-bottom: 20px;
    padding: 10px 0;
}

.wrap-breadcrumb .breadcrumb {
    border-bottom: none;
}

.fixed-logo {
    height: 35px;
}

.header_search {
    padding-top: 9px;
}

.header-center-right {
    padding-top: 10px;
}

.btn-search {
    background-color: #3e4041;
    border-radius: 5px;
    line-height: 1.5;
}

.search-modal-content {
    border-radius: 5px 10px 10px 5px;
}

.search-modal-body .search input {
    border-radius: 5px 0 0 5px;
    border: none;
}

.search-page .search-header button,
.search-modal-body .search button {
    border-color: transparent;
}

.search-modal-body .search button>i {
    color: #fff;
}

.search-page .search-header button:hover,
.search-modal-body .search button:hover {
    background-color: #e5a722;
    color: #000;
}

.search-modal-body .search button:hover>i {
    color: #000;
}

#scroll-top {
    transition: 0.3s;
    display: none;
    position: fixed;
    bottom: 110px;
    right: 35px;
    z-index: 99;
    border: none;
    color: #fff;
    background-color: #e5a722;
    cursor: pointer;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    opacity: .8;
}
#hotline {
    transition: 0.3s;
    position: fixed;
    bottom: 0;
    z-index: 999;
    right: 0;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.contact-me-1,
.contact-me-2 {
    display: none;
    position: fixed;
    bottom: 30px;
    z-index: 999;
    align-items: baseline;
    justify-content: center;
}

.contact-me-2 {
    opacity: .8;
}

.contact-me-1 .popup-contact,
.contact-me-2 .popup-contact {
    background-color: #fff;
    border: none;
    border-radius: 10px;
    padding: 10px;
}

.contact-me-2:hover {
    opacity: 1;
}

.contact-me-1 .btn-sm,
.contact-me-2 .btn-sm {
    border: none;
}

.service-block {
    transition: box-shadow .3s;
    border: none;
    margin-bottom: 10px;
    background-color: #fff;
    padding-bottom: 10px;
    border-radius: 10px;
}

.service-block:hover {
    box-shadow: 0 0 15px #ababab;
}

.service-image {
    margin-bottom: 15px;
    border-radius: 10px 10px 0 0;
}

.service-title {
    color: #000
}

.service-text {
    font-size: 20px;
    color: #000;
}

.service-text:hover {
    color: #e5a722;
}


.main-cate-left {
    padding: 0px 0px;
    margin-top: 10px;
    margin-left: -10px;
}

.main-cate-right {
    padding: 0px 0px;
    margin: 0px 0px;
}

.main-left-header {
    text-transform: uppercase;
    font-size: 16px;
    color: #222;
    font-weight: bold;
    background: #eeeeee;
    padding: 8px 15px;
}

.main-left-content {
    padding: 5px 10px;
}

.main-left-text {
    color: #000;
    font-size: 15px;
    padding: 5px 0;
    font-weight: 700;
}

.main-right-block {
    transition: box-shadow .3s;
    border: 1px solid #eee;
    border-width: 1px 1px 1px 1px;
    margin: 10px 0;
    border-radius: 10px;
}

.main-right-block .product-title {
    padding: 0px 10px;
}

.category-title {
    color: white;
    padding-left: 15px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    padding-right: 5px !important;
}

.drop-view-more {
    font-size: 14px !important;
    margin-left: 20px !important;
    top: 0px !important;
}

.line-divider {
    width: 175px;
    height: 0;
    margin: 15px auto 25px;
    border-bottom: 3px solid #000;
}

.header-bottom {
    margin-bottom: 0 !important;
    height: 47px;
}

.search-modal-dialogue {
    margin: 0 auto !important;
    width: 95%;
    top: 5px;
}

.search-modal-body {
    padding: 0 !important;
}

.nav-search {
    margin-top: 15px;
}

.layout-home1 .module {
    margin-bottom: 20px !important;
}

header.type_4 .megamenu-style-dev .navbar-default .horizontal .navbar-toggle {
    padding-top: 15px;
}

.subcategories {
    display: none;
    position: absolute;
    right: 0;
    z-index: 1000;
}

.subcategories a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.page-main .dropdown-category:hover .subcategories {
    width: 250px;
}
.dropdown-category:hover .subcategories {
    display: block;
    top: 90%;
    float: left;
    min-width: 160px;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
}

.dropdown-category:hover .category-title {
    color: #e5a722;
}

.dropdown-category:hover i.drop-view-more::before {
    content: "\f077";
}

.subcategories a:hover {
    background-color: #fff;
}

.modtitle .category-name {
    text-transform: uppercase;
}

@media only screen and (min-width: 1200px) {
    .type_4 .megamenu-style-dev .horizontal ul.megamenu>li>a {
        margin-top: 5px;
    }

    .type_4 .megamenu-style-dev .horizontal ul.megamenu>li:nth-child(1)>a {
        margin-top: 0 !important;
        padding-left: 0;
    }

    .type_4 .megamenu-style-dev .horizontal ul.megamenu>li:nth-child(1) {
        margin-left: 0;
        margin-right: 70px;
    }

    .type_4 .megamenu-style-dev .horizontal ul.megamenu>li {
        margin-right: 30px;
    }
    .type_4 .megamenu-style-dev .horizontal ul.megamenu>li:last-child {
        margin-right: 0 !important;
    }


    .main-cate-left {
        min-height: 381px;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 991px) {
    .type_4 .megamenu-style-dev .horizontal ul.megamenu>li>a {
        padding-top: 10px;
    }

    .type_4 .megamenu-style-dev .horizontal ul.megamenu>li:nth-child(1) {
        width: 60px;
        margin-right: 20px;
    }

    .type_4 .megamenu-style-dev .horizontal ul.megamenu>li:nth-child(1) a {
        padding: 6px 0;
    }

    .type_4 .megamenu-style-dev .horizontal ul.megamenu>li {
        margin: 0px 5px;
    }
}

@media only screen and (min-width: 991px) {
    .nav-logo,
    .nav-search,
    .header-search {
        display: none;
    }

    .type_4 .megamenu-style-dev .horizontal ul.megamenu>li:last-child>a,
    .type_4 .megamenu-style-dev .horizontal ul.megamenu>li:last-child>a>i {
        padding-right: 0 !important;
    }

    h3.modtitle>a {
        display: none;
    }
}

@media only screen and (max-width: 992px) {
    .sub-categories {
        display: none;
    }

    .nav-logo img {
        height: 30px;
        margin-top: 8px;
    }

    .nav-logo {
        text-align: center;
        padding: 1px 0px;
    }

    .header-search {
        margin-bottom: 15px;
    }

    .button-search i {
        color: black;
    }

    .megamenu-style-dev .logo,
    .megamenu-style-dev .search {
        display: none !important;
    }

    .module h3.modtitle>a {
        position: relative;
        color: #fff;
        top: 12px;
        margin-right: 15px;
    }

    .module h3.modtitle i.drop-view-more {
        display: block;
        font-size: 14px !important;
        margin-left: 5px;
    }

    footer .box-footer:last-child {
        min-height: 150px;
    }
}

@media only screen and (min-width: 768px) {
    .banner-desktop,
    .service-img-desktop {
        display: block;
    }

    .banner-mobile,
    .service-img-mobile {
        display: none;
    }

    .item-ser:nth-child(1) {
        padding-right: 10px;
    }

    .item-ser:nth-child(2) {
        padding: 0 10px;
    }

    .item-ser:nth-child(3) {
        padding-left: 10px;
    }

    .modtitle {
        display: flex;
    }

    .category-title {
        display: flex;
    }

    .modtitle .dropdown-category {
        display: flex;
        align-items: center;
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .banner-desktop,
    .service-img-desktop {
        display: none;
    }

    .banner-mobile,
    .service-img-mobile {
        display: block;
    }

    .modtitle .dropdown-category {
        width: 100%;
        margin-top: 12px;
    }

    .modtitle i.drop-view-more {
        float: right;
        margin-right: 15px
    }
}

.owl-carousel-product .owl-carousel .owl-item img {
    border-radius: 10px 10px 0 0;
    -o-object-fit: cover;
       object-fit: cover;
}

@media only screen and (min-width: 768px) {
    .owl-carousel-product .owl-carousel .owl-item img {
        height: 290px;
    }
}

@media only screen and (max-width: 767px) {
    footer .box-footer.box-account,
    footer .box-footer:last-child {
        padding-left: 15px !important;
    }

    footer .box-footer   {
        min-height: 150px;
    }
}

@media only screen and (max-width: 480px) {

}

.blog-list-related,
.related-blogs,
.related-products,
.owl-carousel-product,
.partner-carousel,
.banner-carousel {
    position: relative;
}

.partner-carousel {
    padding: 10px;
    background-color: #fff;
    border-radius: 10px;
}

.partner-carousel img {
    height: 100px;
}

.owl-nav {
    display: none;
}

.blog-list-related:hover,
.related-blogs:hover,
.related-products:hover,
.banner-carousel:hover,
.owl-carousel-product:hover {
    .owl-nav {
        display: block;
    }
}

.owl-item {
    text-align: center;
}

.owl-item:hover .main-right-block {
    box-shadow: 0 0 11px #ababab;
}

.owl-dots {
    position: absolute;
    right: 0;
    bottom: 0px;
    left: 0;
}

.owl-theme .owl-controls .owl-nav {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
}

.owl-theme .owl-controls .owl-nav .owl-prev {
    transition: 0.3s;
    position: absolute;
    height: 35px;
    color: #eee;
    z-index: 100;
    border-radius: 50%;
    width: 35px;
    background-color: transparent;
    border: 2px solid #eee;
    left: 15px;
}

.owl-theme .owl-controls .owl-nav .owl-next {
    transition: 0.3s;
    position: absolute;
    height: 35px;
    color: #eee;
    z-index: 100;
    border-radius: 50%;
    width: 35px;
    background-color: transparent;
    border: 2px solid #eee;
    right: 15px;
}

.owl-theme .owl-controls .owl-nav .owl-prev:hover {
    background-color: #eee;
    color: #222
}

.owl-theme .owl-controls .owl-nav .owl-next:hover {
    background-color: #eee;
    color: #222
}

.so-spotlight4 {
    margin-top: -10px;
}

.page-main .owl-stage-outer {
    width: 100%;
}

/** CATEGORY PAGE **/
.categories {
    margin-bottom: -15px;
}

.categories #content {
    margin-bottom: 30px;
    background-color: #fff;
    border-radius: 10px;
    padding: 0;
}

.fixed-category {
    position: fixed;
    overflow-y: hidden;
}

.product-item {
    transition: box-shadow .3s;
    margin-bottom: 15px;
    position: relative;
    border: 1px solid #eee;
    overflow: hidden;
    border-radius: 10px;
}

.categories .products-list {
    padding: 0 5px;
}

.categories .products-list .product-item-wrapper {
    padding-left: 10px;
    padding-right: 10px;
}

.product-item:hover {
    box-shadow: 0 0 11px #ababab;
}

.product-item>.right-block {
    padding: 0 15px;
}

.categories .products-category .module {
    margin-bottom: 0px !important;
}

.active-category-name {
    color: #e5a722 !important;
}

@media only screen and (min-width: 991px) {
    .titleLine.main-category,
    .titleLine.category-mobile {
        display: none;
    }

    .child-category .category-desktop,
    .titleLine.sub-categories {
        display: block;
    }

    .categories .module h3.modtitle>span {
        cursor: context-menu !important;
    }


    .categories .module h3.modtitle>span:hover {
        color: #fff !important;
    }
}

@media only screen and (max-width: 991px) {
    .titleLine.category-mobile,
    .titleLine.main-category {
        display: block;
    }

    .child-category .category-desktop,
    .titleLine.sub-categories {
        display: none;
    }
}

/** SERVICE PAGE **/
.breadcrumb {
    margin-bottom: 0px !important;
}

.service-blog {
    background-color: #fff;
    transition: box-shadow .3s;
    text-align: center;
    border: none;
    margin-bottom: 15px;
    padding-bottom: 1px;
    border-radius: 10px;
    width: 100%;
}

.service-blog:hover {
    box-shadow: 0 0 11px #ababab;
}

.service-blog img.service-blog-image {
    width: 100%;
}

.services>.blog-listitem,
.service-blogs>.blog-listitem {
    padding: 0;
    border-radius: 10px;
    margin-left: -7px;
    margin-right: -7px;
}

.service-blogs .blog-header {
    margin-left: 5px;

}

.new-image,
.service-blog-image {
    border-radius: 10px 10px 0 0;
}


.products-category .product-item .caption>h4,
.products-search .product-item .caption>h4,
.related-products .product-item .caption>h4,
.services .blog-title,
.service-blog .blog-title {
    margin-top: 10px;
    padding: 0 10px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}


.products-category .product-item .caption>h4,
.products-search .product-item .caption>h4,
.related-products .product-item .caption>h4 {
    padding: 0 !important;
}

.products-category .product-item .caption>h4,
.products-search .product-item .caption>h4 {
    justify-content: flex-start;
}

.service-left-block {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

@media only screen and (min-width: 1200px) {
    .products-category .product-item .caption>h4,
    .products-search .product-item .caption>h4,
    .related-products .product-item .caption>h4,
    .related-blogs .service-blog .blog-title {
        height: 35px;
        max-height: 35px;
    }
}

@media only screen and (min-width: 991px) {
    .service-blog {
        display: inline-block;
    }

    .service-blogs>.blog-listitem .service-blog {
        padding-bottom: 0px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .products-category .product-item .caption>h4,
    .products-search .product-item .caption>h4,
    .related-products .product-item .caption>h4,
    .related-blogs .service-blog .blog-title {
        height: 35px;
        max-height: 35px;
    }
}

@media only screen and (max-width: 768px) {
    .service-blog-image {
        width: 700px;
    }

    .products-category .product-item .caption>h4,
    .products-search .product-item .caption>h4,
    .related-products .product-item .caption>h4,
    .related-blogs .service-blog .blog-title {
        height: 50px;
        max-height: 50px;
    }
}

@media only screen and (min-width: 768px) {
    .service-blogs .blog-listitem {
        padding-left: 5px;
    }

    .service-blogs .blog-title,
    .services .blog-title {
        height: 45px;
        max-height: 45px;
    }
}

@media only screen and (min-width: 575px) and (max-width: 768px) {
    .service-blogs .blog-title,
    .services .blog-title {
        height: 66px;
        max-height: 66px;
    }
}

@media only screen and (min-width: 575px) {
    .service-blogs .blog-listitem .blog_item {
        padding-left: 10px;
        padding-right: 10px;
    }

    .services .odd-item {
        padding-right: 10px;
    }

    .services .even-item {
        padding-left: 10px;
    }
}

/** PRODUCT PAGE **/
.products .products-list {
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 0 !important;
}

.products .product-detail {
    display: inline-block;
    border-radius: 0 0 10px 10px;
    padding: 0px 15px;
    background-color: #fff;
}

.products .title-product {
    color: #000;
}

.blog .article-description ul,
.blog .article-description ol,
.products .product-detail ul,
.products .product-detail ol {
    list-style: inherit;
    margin-left: 20px;
}

.contact-us,
.blog .article-description,
.products .description,
.products .product-detail {
    color: #000;
    line-height: 1.5;
    max-width: 100%;
}

.contact-us img,
.blog .article-description img,
.products .description img,
.products .product-detail img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.blog .blog-header {
    color: #000;
}

.products .description ul,
.products .product-detail ul {
    padding-left: 15px;
    margin-top: 0;
    margin-bottom: 1rem;
}

.products .description p,
.products .product-detail p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.content-product {
    background-color: #fff;
    padding-top: 15px;
    padding-left: 0;
    padding-right: 0;
    border-radius: 10px;
    margin-bottom: 20px;
}

.releated-products {
    background-color: #fff;
    border: 1px solid #fff !important;
}

.product-layout>.product-item {
    transition: box-shadow .3s;
    margin: 10px 5px;
    border: 1px solid #eee;
}

.owl-item:hover .product-item {
    box-shadow: 0 0 11px #ababab;
}

.products-category .dropdown-menu {
    width: 100%;
}

@media only screen and (min-width: 1200px) {
    .products .description {
        max-height: 240px;
        overflow: hidden;
    }
}

/** NEWS PAGE **/
.latest-news {
    border: 1px solid #fff;
    margin-bottom: 20px;
    background-color: #fff;
    padding-top: 20px;
    border-radius: 10px;
}

.related-news {
    border: 1px solid #fff;
    background-color: #fff;
    padding-top: 20px;
    border-radius: 10px;
}

.news>div {
    padding: 0 !important;
}

.news .blog-item {
    float: left;
    width: 100%;
    padding: 0 !important;
    border: none;
    margin-bottom: 30px;
    background: transparent;
    display: grid;
}

.news .blog-item:hover {
    box-shadow: none !important;
}

.news .itemBlogContent {
    margin-left: 20px;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    justify-content: space-between;
    text-align: justify;
}

.news .blog-meta {
    width: 100%;
    border-bottom: 2px solid #dbe4ed !important;
}

.news .blog-item .itemBlogContent .article-title {
    max-height: 90px;
    text-overflow: ellipsis;
    overflow: hidden;
}

.blog-list-related .item {
    margin: 15px 0;
}

.news .blog-item .itemBlogContent .article-description {
    padding: 0;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -ms-box-orient: vertical;
    box-orient: vertical;
    -webkit-line-clamp: 5;
    -moz-line-clamp: 5;
    -ms-line-clamp: 5;
    line-clamp: 5;
    overflow: hidden;
}

.news .blog-item .pinned-blog {
    padding: 0 10px 0 10px;
}

.pinned-blog .article-sub-title {
    border: 0;
    margin-bottom: 0;
    display: inline;
  }

.pinned-blog .article-sub-title .article-date {
    font-size: 11px;
    color: #999;
}

.pinned-blog .article-sub-title .article-date i {
    margin-right: 5px;
}

.related .blog-header {
    padding-top: 20px;
}

.blog-list-related .related-item img{
    border-radius: 10px;
}


.news .blog-item>a>img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
}

@media only screen and (min-width: 1200px) {
    .service-blogs .blog-title {
        height: 45px;
        max-height: 45px;
    }

    .news .blog-item .itemBlogImg img {
        height: 143px;
    }
    .news .blog-item .itemBlogContent .article-description {
        max-height: 74px;
    }

    .news .blog-item {
        grid-template-columns: 17rem 1fr;
        grid-template-rows: 12rem;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .news .blog-item {
        grid-template-columns: 14rem 1fr;
        grid-template-rows: 12rem;
    }
    .service-blogs .blog-title {
        height: 65px;
        max-height: 65px;
        overflow: hidden;
    }
}

@media only screen and (min-width: 992px) {
    .news .blog-item .itemBlogImg img {
        height: 119px;
    }

    .news .blog-item .itemBlogImg {
        margin-left: -15px;
    }

    .news .blog-item .itemBlogContent .article-description {
        max-height: 50px;
    }

    .news .odd-item {
        padding-right: 15px !important;
    }

    .news .even-item {
        padding-left: 15px !important;
    }
}

@media only screen and (max-width: 992px) {
    .news .blog-item .itemBlogImg img {
        height: 119px;
    }

    .news .blog-item .itemBlogImg {
        padding: 0;
    }

    .news .blog-item .itemBlogContent .article-description {
        max-height: 50px;
    }

    .news .blog-item {
        grid-template-columns: 17rem 1fr;
        grid-template-rows: 12rem;
    }
}

@media only screen and (min-width: 768px) {
    /* .news .blog-item .itemBlogContent {
        min-height: 119px;
    } */
}

@media only screen and (max-width: 767px) {
    .news .blog-item .itemBlogContent {
        min-height: 100px;
    }

    .news .blog-item .itemBlogImg img {
        height: 100px;
    }

    .news .blog-item {
        grid-template-columns: 20rem 1fr;
        grid-template-rows: 12rem;
    }
}

@media only screen and (max-width: 576px) {
    .news .blog-item {
        grid-template-columns: 11rem 1fr;
        grid-template-rows: 10rem;
    }

    .news .blog-item .itemBlogImg img {
        height: 70px;
    }

    .news .blog-item .itemBlogContent {
        min-height: 70px;
    }

    .news .blog-item .itemBlogContent .article-description {
        max-height: 34px;
    }
}

.news .blog-item .itemBlogImg .article-image {
    margin-bottom: 0 !important;
    position: relative;
    z-index: 1;
  }


/** BLOG DETAIL PAGE **/
.blog-detail #content{
    margin-bottom: 0;
}

.blog-detail .blog {
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 30px;
}

.blog-detail .related {
    border-radius: 10px;
    background-color: #fff;
    margin-bottom: 30px;
}


.blog-detail .service-blog {
    border: 1px solid #eee;
}

/** CONTACT US PAGE **/
.contact-us {
    background-color: #fff;
    padding: 15px;
    border-radius: 10px;
}

/** RECRUITMENTS PAGE **/
.recruitments {
    padding: 0 !important;
}

.recruitments #content {
    margin-bottom: 10px !important;
}

.recruitments .blog-listitem {
    padding: 0 5px;
    margin-left: 0;
    margin-right: 0;
}

.recruitments .blog-item-wrapper {
    padding: 0 10px;
}

.recruitments .blog-item {
    transition: box-shadow .3s;
    float: left;
    width: 100%;
    padding: 0;
    border: none;
    margin-bottom: 20px;
    background: #fff;
    border-radius: 10px;
  }

.recruitments .itemBlogImg {
    padding: 0;
}


.recruitments .itemBlogContent {
    padding: 10px;
}

.recruitments .itemBlogContent h4 {
    text-align: center;
}

.blog-detail .article-description table {
    max-width: 100%;
}

@media only screen and (min-width: 992px) {
    .recruitments .itemBlogImg img {
        border-radius: 10px 10px 0 0 !important;
    }

    .recruitments .itemBlogContent h4 {
        text-align: center;
    }
}

@media only screen and (max-width: 991px) {
    .recruitments .itemBlogImg img {
        border-radius: 10px 10px 0 0 !important;
    }

    .recruitments .itemBlogImg .article-image {
        margin-bottom: 0 !important;
    }

    .recruitments .itemBlogContent h4 {
        margin: 0 !important;
        max-height: 50px;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .recruitments .itemBlogImg img {
        min-height: 80px;
    }
}

.message-error {
    display: none;
    color: #dc3545;
    margin-top: 5px;
}

.pagination {
    float: right;
    margin-bottom: 10px !important;
}

/** SEARCH PAGE **/
.search-page .search-header,
.search-page .search-body {
    background-color: #fff;
    border-radius: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 15px;
}

.search-page .search-body #content {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 15px;
}

.search-page .search-body .product-item {
    margin-bottom: 5px;
    margin-top: 5px;
}

.search-page .search-header {
    padding: 15px;
}

.search-page .search-header h2 {
    color: #000;
}

.search-page .search-header input {
    border-radius: 5px;
    height: 40px;
}

.search-page .search-header button {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.search-page .pagination {
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

